| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
cat_ignored.hpp File Reference
Private

class used to remember that an entry has been ignored and shall not be recorded as deleted using a detruit object in a catalogue More...

`#include "../my_config.h"`
`#include "cat_nomme.hpp"`

Go to the source code of this file.

## Classes
class | libdar::cat_ignored
| the present file to ignore (not to be recorded as deleted later) More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class used to remember that an entry has been ignored and shall not be recorded as deleted using a detruit object in a catalogue

Definition in file cat_ignored.hpp.